file(REMOVE_RECURSE
  "CMakeFiles/cyberqueer.dir/link.d"
  "CMakeFiles/cyberqueer_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/cyberqueer_autogen.dir/ParseCache.txt"
  "cyberqueer_autogen"
  "CMakeFiles/cyberqueer.dir/CyberQueerStyle.cpp.o"
  "CMakeFiles/cyberqueer.dir/CyberQueerStyle.cpp.o.d"
  "CMakeFiles/cyberqueer.dir/cyberqueer_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/cyberqueer.dir/cyberqueer_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/cyberqueer.dir/plugin.cpp.o"
  "CMakeFiles/cyberqueer.dir/plugin.cpp.o.d"
  "cyberqueer_autogen/mocs_compilation.cpp"
  "cyberqueer_autogen/timestamp"
  "libcyberqueer.pdb"
  "libcyberqueer.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/cyberqueer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
